brand-lws-red brand-lws-white
Blog

PHP 5.3 disponible

2011-10-07 15:17:28

LWS a mis en place de nouveaux serveurs Linux avec PHP 5.3

Si vous êtes sur un serveur en PHP 5.2 et que vous avez besoin de la version 5.3, nous vous invitons à contacter notre équipe technique gratuitement afin de demander à passer sur un serveur PHP 5.3.

Cette offre s’applique uniquement aux formules d’hébergement mutualisé.

Cette action, totalement gratuite, sera effectuée dans les 24 heures suivant l’ouverture de votre ticket technique.

Cliquez ici pour découvrir tous les modules disponibles sous PHP 5.2 et PHP 5.3

Commentaires (2)

Avatar
Ano78
2011-10-13 12:50:33
Avatar
Gaby
2011-11-08 09:37:41

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *